<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="user_id">fd62000b-7011-46fa-88ae-cdd4c743c655</string>
    <string name="iwek">nSF3pPYfJVlLwD/0B2jK+hT+4RHHRxrhY0BJ7JFpIfQ=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgsFlpSicvmWcl4Vu4xTmXtTU4cIcQAN8IgTOVUgKcIDWhRANCAATOBkXygH+lFQ9dCk+r09V5OlMkgW1OtOz1DzLxPbiwUnx70MM9xjYLznXYaZNIMMHogDerDhTm++mZKXd9EQMk</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAEzgZF8oB/pRUPXQpPq9PVeTpTJIFtTrTs9Q8y8T24sFJ8e9DDPcY2C8512GmTSDDB6IA3qw4U5vvpmSl3fREDJA==</string>
    <int name="version" value="10" />
</map>
